Tuesday, August 10, 2010

Installing Coderay

I've installed Coderay gem, which is required by Arcadia IDE.
(See: http://coderay.rubychan.de/)

$ sudo gem1.8 install coderay
Successfully installed coderay-0.9.3
1 gem installed
Installing ri documentation for coderay-0.9.3...
Installing RDoc documentation for coderay-0.9.3...

$ sudo gem1.9.1 install coderay
Successfully installed coderay-0.9.3
1 gem installed
Installing ri documentation for coderay-0.9.3...
Updating class cache with 443 classes...
Installing RDoc documentation for coderay-0.9.3...

No comments:

Post a Comment